OPIE 1.2 Puntuado con 5 de 5 estrellas

I hope that OPIE will be compatible with Firefox 3.0

Esta valoración es de una versión anterior del complemento (1.2.1).